<!doctype html>
<html lang="en">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link rel="icon" href="resources/favicon_io/android-chrome-512x512.png" type="image/png">
    <link rel="stylesheet" href="style/index.css">
    <title>Computer store</title>
</head>
<body>
    <header class="header">
        <h2 class="text-xl-center">Computer Store</h2>
    </header>

    <div class="flex-container">
        <div class="first-row">

            <fieldset id="bank-id">
                <div class="container">

                    <h5 class="text-xl-center">Bank</h5>
                    <label for="bank-balance">Your Balance:</label>
                    <p class="balance" id="bank-balance">0</p>
                    <label for="current-loan">Current Loan:</label>
                    <p class="balance" id="current-loan">None</p>

                    <button class="btn" id="loan-btn">View Loan Options</button>

                    <div class="container" style="visibility: hidden" id="apply">
                        <label for="loan-amount">Amount:</label>
                        <input id="loan-amount" type="number" name="loanAmount">
                        <button class="btn" id="apply-loan-btn">Apply</button>

                    </div>



                </div>
            </fieldset>

            <fieldset>
                <div class="container">
                    <h5 class="text-xl-center">Work</h5>
                    <label for="player-work-increase">Pay: </label>
                    <p class="balance" id="player-work-increase">0</p>
                    <button class="btn" id="bank-btn">Bank</button>
                    <button class="btn" id="work-btn">Work</button>
                </div>
            </fieldset>

            <fieldset>
                <div class="container">
                    <h5 class="text-xl-center">Laptops</h5>

                    <select name="laptops-selector" id="laptop-selector" >
                        <option value="" disabled selected hidden>Select a laptop</option>
                    </select>


                </div>
            </fieldset>

        </div>

        <div class="row">
            <div class="container">

                <section>

                    <fieldset class="laptop-display">

                        <h4 id="laptop-name">Select a laptop!</h4>
                        <img id="laptop-image">
                        <p id="laptop-price"></p><button class="hidden" id="buy-laptop-btn"></button>
                        <p id="laptop-description"></p>
                        <ul id="laptop-features"></ul>

                    </fieldset>

                </section>
                

                
                
            </div>
        </div>
    </div>

<script type="module" src="index.js"></script>
</body>
</html>